Marketing Data

Get Client Marketing Data

GET
/api/v2/clients/{clientId}/marketing-data

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

clientId*integer

Client Id

Header Parameters

accept-language?string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v2/clients/1/marketing-data" \  -H "accept-language: ja"
{  "total": 0,  "data": [    {      "key": "utm_source",      "title": "UTM Source",      "group": "attribution_and_tracking",      "dataType": "string",      "mutability": "mutable",      "value": "google",      "createTime": "2022-01-01T00:00:00+00:00",      "updateTime": "2022-01-01T00:00:00+00:00"    }  ]}
{  "error": {    "message": "Bad Request",    "code": 0,    "details": [      {        "issue": "The selected value is invalid.",        "field": "parameter"      }    ]  }}
{  "error": {    "message": "Unauthorized"  }}
{  "error": {    "message": "Forbidden"  }}
{  "error": {    "message": "Not Found"  }}
{  "error": {    "message": "Too Many Requests"  }}
{  "error": {    "message": "Service Unavailable"  }}